/***fl.ru/users/lamortdevie***/

.mobile {
	display: none;
}
.authMethodSelect {
    display: none;
}
/*mobile*/ 
@media screen and (max-width:736px) {
	
	#cenrow, #wrap, body, #cenrow .span9 {
		min-width: 100%!important;
   		width: 100%!important;
	}
	.mobile {
		display: block;
	} 
	/*--------------header-------------*/
	.desktop-only {
		display: none;
	}
	.logo {
		text-align: center;
	    color: #fff;
	    font-size: 18px;
	    display: -webkit-flex!important;
	    display: flex!important;
	    display: -ms-flex!important;
	    display: -moz-flex!important;
	    justify-content: space-around;
	    align-items: center;
	 }
	#headm {
		position: relative;
	}
	.logo img {
	    margin-top: 0!important;
	    width: 100%;
	}
	.logo a {
		color: #fff;
		width: 125px;
    	margin: 10px 0;
	}
	.header-contacts {
		margin-right: 45px;	
	}
	.header-contacts a {
		margin-right: 5px;
	}
	#hece {
		text-align: center;
	}
	#cart {
	    float: left;
	    background: none;
	    border: none;
	    text-shadow: none;
	    box-shadow: none;
	    font-size: 0;
	    margin: 0;
	    padding: 0;
	}
	.cart {
	    background: none;
	    width: 30px;
	    height: 30px;
	    float: left;
	    margin-left: 0;
	    position: relative;
	}
	.cart span {
	        padding-left: 0;
	    margin-top: 0px;
	    color: #fff;
	    line-height: 20px;
	    font-size: 14px;
	    height: 20px;
	    position: absolute;
	    overflow: hidden;
	    top: -10px;
	    margin-left: 5px;
	    z-index: 10;
	    left: -8px;
	    width: 20px;
	    background: rgba(92, 185, 92, 0.58);
	    border-radius: 50%;
	    text-align: center;
	    font-size: 12px;
	}
	#cart img {
	    padding-bottom: 0;
	    padding-right: 0;
	    width: 20px;
	}
	/*#cart img {
		display: none;
	}*/
	/*.cart:before{
		content: "\f07a";
		font: normal normal normal 22px/1 FontAwesome;
		color: #fff;	
	}*/
	#shopping-cart {
	    clear: both;
	    position: absolute;
	    top: 18px;
    	right: 0px;
	}
	.zapros-header {
		padding-top: 0!important;
   		text-align: center;
	}
	.nav-collapse, .nav-collapse.collapse {
	    height: inherit;
	    overflow: hidden;
	}
	.navbar .btn-navbar {
	    display: none;
	}
	.nav-collapse .nav {
	    display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    justify-content: space-between;
    	margin: 0;
	}
	.nav-collapse .nav > li {
	    float: none;
	    font-size: 12px;
	}
	.nav-collapse .nav > li a {
	    color: #fff;
	    text-decoration: none;
	    font-size: 0;
	    background-position: 8px;
	   /* background: none;
	    background-image: none!important;*/
	}
	
	/*--------------header-------------*/
	/*--------------menu-------------*/
	#leftmm .b-brands-list, #leftmm #newsList, #leftmm .banner-left  {
		display: none;
	}
	#leftmm {
	    margin-left: 0;
	    padding-bottom: 0;
	    width: 0;
	}
	#leftm {
	    text-align: left;
	    margin-top: 0;
	    margin-bottom: 0;
	    width: 100%;
	    position: absolute;
	    left: 0;
	    top: 120px;
	    z-index: 9;
	}
	.hidden-mobile {
		display: none;
	}
	#headm .hidden-mobile {
		position: absolute;
    	left: 3%;
	}
	.price {
		margin: 15px auto;
    	text-align: center;
	}
	/*--------------menu-------------*/
	/*--------------body-------------*/
	.authMethodSelect {
		display: none;
	}
	#content table {
		width: 100%
	}
	/*#content tbody td, #content tbody tr, #content tbody th {
		display: block;  
		text-align:center;
	}
	/*#content tbody tr {
		display: flex;
	    justify-content: center;
	    align-items: center;
	    flex-wrap: wrap;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    justify-content: center;
	}
	#content tbody td:before { 
	    content: attr(data-th); 
	    display: block;
	    text-align:center;  
	 }*/
	.laximo  td {
		display: block; 
	}
	#content {
		margin-right: 0;
		margin-top: 10px;
	}
	#cenrow .span9 {
	    float: none!important;
	    margin-top: 10px;
	}
	#cenrow .breadcrumb {
	    background: none !important;
	    display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    justify-content: center;
	    width: 100%;
	    margin: 0;
	    padding: 0;
	    margin-top: 0;
	    height: inherit;
    	flex-wrap: wrap;

	}
	.nav-vavto {
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    background: #fff;
	    flex-wrap: wrap;
	    justify-content: space-around;
	}
	#newsList {
	    width: 90%;
	    margin: 20px auto;
	}
	.banner-left-mobile {
		text-align: center;
	}
	.item-model {
		display: flex!important;
	    display: -webkit-flex!important;
	    display: -ms-flex!important;
	    display: -moz-flex!important;
	    justify-content: center;
	    align-items: center;
	}
	.input-append, .input-prepend, .tree-nodes {
		display: flex!important;
	    display: -webkit-flex!important;
	    display: -ms-flex!important;
	    display: -moz-flex!important;
	    justify-content: center;
	}
	#items-list-view > .items > .span6 {
	    border: 1px solid #ccc;
	    border-radius: 3px;
	    margin: 0;
	    padding: 20px;
	    box-sizing: border-box;
	        margin-bottom: 15px;
	}
	#items-list-view > .items > .span6 > .chars > .char {
   	 font-size: 100%;
   	}
   	#content h1 {
	    margin: 10px;
	    font-size: 24px;
	    line-height: 30px;
	    text-align: center;
	}
	.pager{
		display: flex!important;
	    display: -webkit-flex!important;
	    display: -ms-flex!important;
	    display: -moz-flex!important;
	    justify-content: center;
	    width: 100%;
	    font-size: 0;
	}
	.ul.yiiPager {
		display: flex!important;
	    display: -webkit-flex!important;
	    display: -ms-flex!important;
	    display: -moz-flex!important;
	}
	#tires > div > div, #masla>div>div {
	    width: 100%;
	    box-sizing: border-box;
	    margin: 10px 0;
	}
	#tires div.chars div.char, #masla div.chars div.char {
	    font-size: 100%;
	}
	.tires-filter {
		width: 100%!important;
    	float: none!important;
    	display: none!important;
    	margin-top: 20px;
	}
	#universal>div>div {
	    width: 100%;
	    margin: 0;
	}
	#wto-cars-grid_c3 {
		display: none;
	}
	.filter_button {
		color: #ffffff;
	    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	    background-color: #006dcc;
	    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	    background-repeat: repeat-x;
	    border-color: #0044cc #0044cc #002a80;
	    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	    border-radius: 5px;
	    padding: 10px 25px;
    	text-align: center;
	}
	.filter_button i {
		margin-right: 10px;
	}
	.visible-mobile {
		display: block!important;
	}
	#katalog-accessories .image{
		margin: 0 auto;
    	width: 80%;
    	margin-bottom: 15px;
	}
	#katalog-accessories .image img {
	    width: 100%;
	}
	#katalog-accessories .pull-left > div, #katalog-accessories .pull-left {
		text-align: center;	
	}
	#katalog-accessories .view .span1.pull-left {
	    width: 100%;
	    text-align: center;
	}
	.table th, .table td {
	    padding: 2px;
	}
	#content iframe {
		border: 0;
   		width: 100%;
	}
	.shopping-cart {
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	}
	.shopping-cart > a {
		    margin: 0 5px;
	}
	/*#cart-grid table > thead > tr {
		display: flex;
    	flex-direction: column;
	}*/
	#cart-grid table > thead > tr > th {
		text-align: left!important;
	}
	.Filter_h1 {
		font-size: 20px;
	    text-align: center;
	    margin: 10px 0!important;
	}
	#searchData .best-offer {
		margin: 15px 0;
	}
	#searchData .best-offer form {
		float: none!important;
		text-align: center;
		clear: both;
	}
	#searchData .best-offer form .btn {
		float: none;
	}
	#searchData .brand {
		width: 40%;
	    float: left;
	    margin: 15px 10px;
	}
	#searchData .count{
		width: 40%;
	    float: left;
	    margin: 15px 10px;
	    text-align: right;
	}
	#searchData .price, #searchData .delivery{
		width: 40%;
	    margin: 15px 10px;
	    float: right;
   		text-align: left;
	}
	div.best-offer div.search-row div.sign {
		font-size: 16px;
		float: none;
	}
	div.best-offer div.offer-title {
	    color: #0088cc;
	    font-size: 18px;
	    text-align: center;
	}
	div.best-offer div.name {
	    font-size: 14px;
	    min-height: 40px;
	    text-align: center;
	}
	#Search-grid thead {
		display: none;
	}
	/*#main_load_block {
		display: flex;
	    flex-direction: column;
	    width: 100%;
	    align-items: center;
	}*/
	.Filter_detail_name {
		margin: 10px 0;	
	}
	/*#main_load_block tr{
		display: flex;
    	flex-direction: column;
	}
	#main_load_block td.Filter_items_brand, #main_load_block td {
		border-top: none;
    	padding: 5px 0!important;
	}*/
	#main_load_block {
	    width: 100%;
	}
	#main_load_block tr {
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    flex-direction: column;
	    width: 100%;
	    margin-bottom: 10px;
	}
	#Search-grid .table-wrapper thead {
		display: initial;
	}
	.table-wrapper #main_load_block tr {
		display: initial;
	}
	#main_load_block tr td.brand:before, .Filter_items_brand > div:before{
		content: "Производитель: ";
	}
	#main_load_block tr td.brand,  #main_load_block tr td.name {
		width: 100%;
	    float: none;
	    margin: 0;
	    border-top: none;
	    display: block;
	}
	#main_load_block tr td.articul {
		display: none;
	}
	#main_load_block tr td.link {
		width: 100%;
	    float: none;
	    margin: 0;
	    border-top: none;
	    border-bottom: 1px dashed #dddddd;
	    display: block;
	    padding-bottom: 10px;
	}
	#main_load_block tr td.link a{
		color: #ffffff;
	    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	    background-color: #5bb75b;
	    background-image: -moz-linear-gradient(top, #62c462, #51a351);
	    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	    background-image: -o-linear-gradient(top, #62c462, #51a351);
	    background-image: linear-gradient(to bottom, #62c462, #51a351);
	    background-repeat: repeat-x;
	    border-color: #51a351 #51a351 #387038;
	    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	    filter: progid:DXImageTransform.Microsof;
	    padding: 5px 15px;
	    width: 80%;
	    display: block;
	    margin: 0 auto;
	}
	#main_load_block .Filter_detail_name {
		border-bottom: 1px solid #dddddd;
	}
	.currency_list {
		text-align: center;
	    background: #d3dde1;
	    font-size: 16px;
	}
	.currency_list > select {
		margin: 10px 0;
	}
	#Search-grid td {
		display: block!important;
	}
	#main_load_block td {
		border-top: none!important;
	}
	#myModal{
		left: 0;
	    margin: 0;
	    padding: 7% 5%;
	    box-sizing: border-box;
	    text-align: center;
	}
	#cart-grid tr {
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
    	flex-direction: column;
	}
	#cart-grid tr td {
		border-top: none;
	}
	#cart-grid thead {
		display: none;
	}
	#cart-grid td:first-child {
		display: none!important;
	}
	#cart-grid td:last-child {
		width: 100%!important;
	    margin: 0 auto;
	    border-bottom: 1px dashed #dddddd;
	    padding-bottom: 10px;
	}
	#cart-grid .scrollable tr, #cart-grid .scrollable thead {
		display: inherit;
	}
	#cart-grid .scrollable th {
		white-space: nowrap;
	}
	.amounts {
		text-align: center;
	}
	.grid-view .summary {
	    margin-bottom: 5px;
	    text-align: center;
	}
	.scrollable td{
		display: table-cell!important;
	}
	div.table-wrapper {
		border-right: none!important;
	}
	.image {
		text-align: center;
	}
	.panel-body {
		text-align: center;
	}
	#items-list-view > .items > .span6 > .name {
	    height: initial;
	    margin-bottom: 15px;
	    text-align: center;
	}
	#items-list-view > .items > .span6 > .name a {
		    font-size: 18px;
	}
	#items-list-view .block > .image {
		width: 100%!important;
	}
	#items-list-view > .items > .span6 > .chars {
	    height: initial;
	    margin-top: 10px;
	    font-size: 14px;
	}
	#user-messages-grid .button-column{
		display: block!important;
	    width: 50px;
	    height: inherit;
	    padding-top: 10px;
	}
	#met {
		width: 50%!important;
	}
	.bx-wrapper img {
		width: 100%;
	}
	#bx-pager {
		margin: 10px 0;
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
		justify-content: center;
	}
	#bx-pager > a {
		margin: 0 10px;
    	width: 30%;
	} 
	#universal .name {
		font-size: 18px;
	}
	#universal .image {
	    float: none;
	    height: 90%;
	}
	#universal .image img {
	    max-height: inherit;
	    max-width: 100%;
	}
	#universal .price {
	    float: none;
	    padding-top: 0;
	}
	#universal div.chars div.char {
		font-size: 100%;
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
    	justify-content: center;
	}
	#universal div.chars div.char div.value {
	    float: none;
	    margin-left: 10px;
	    text-align: center;
	}
	.count {
	    text-align: center;
	    margin: 25px 0px;
	}
	.form-horizontal #filte > p {
		display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	}
	.form-horizontal #filte > p input, .form-horizontal #filte > p .order_change_status{
		margin: 5px 3px 10px 10px!important;
    	width: 80%!important;
	}
	.brends-list {
	    margin: 0;
	    overflow: hidden;
	}
	.brends-list .item {
	    background: none repeat scroll 0 0 #ecf0f7;
	    border: 1px solid #c4cddc;
	    float: none;
	    height: 306px;
	    margin: 15px auto;
	    overflow: auto;
	    position: relative;
	    width: 100%;
	    box-sizing: border-box;
	}
	.brends-list .item .pic {
	    margin: 0 auto 6px;
	    width: 90%;
	}
	#filte .control-group, #filte .control-group .control-label  {
		text-align: center;
	}
	#filte .control-group .controls {
	    margin-left: 0;
	}
	#filte .btn{
		margin: 0 auto;
	    width: 80%;
	    display: block;
	}
	.form-actions .btn {
		margin: 10px auto;
	    width: 80%;
	    display: block;
	}
	.brends-list .pic > image {
		width: 100%!important;
	}
	#fast_regs_id input[type="text"] {
		color: #4e4e4e!important;
	}
	/*--------------body-------------*/
	/*--------------footer-------------*/
	.footer span {
	    margin-left: 0;
	    display: flex;
	    display: -webkit-flex;
	    display: -ms-flex;
	    display: -moz-flex;
	    justify-content: center;
	}
	.secondary-menu {
		display: none;
	}
	.footer .counter {
		display: none;
	}
	.reveal-modal {
		width: 100%!important;
	}
	/*--------------footer-------------*/
}
/*---------------Resp Table http://zurb.com--------------------------*/

/*table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }*/

/* Mobile */
@media only screen and (max-width: 767px) {
	
	table.table { margin-bottom: 0; }
	.pinned {display: none}
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 0; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.table td, table.table th { position: relative; /*white-space: nowrap;*/ overflow: hidden; }
	table.table th:first-child, table.table td:first-child, table.table td:first-child, table.table.pinned td { display: none; }
	
	
}
/*---------------Resp Table http://zurb.com--------------------------*/